package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.SapforProfile.SapforProfile;
import Common.Passes.EditObjectPass;
public class EditProfile extends EditObjectPass<SapforProfile> {
    public EditProfile() {
        super(SapforProfile.class);
    }
}
